WARNING - Debian and Ubuntu update [broken] fixed

Message boards : Questions and problems : WARNING - Debian and Ubuntu update [broken] fixed
Message board moderation

To post messages, you must log in.

AuthorMessage
Richard Haselgrove
Volunteer tester
Help desk expert

Send message
Joined: 5 Oct 06
Posts: 3360
United Kingdom
Message 86053 - Posted: 1 May 2018, 10:35:59 UTC
Last modified: 3 May 2018, 8:42:43 UTC

UPDATE

The problem described below has been fixed, and a fresh update to v7.10.1 should restore normal operation. There will soon be a version 7.10.2 to eliminate the confusion.

The new version 7.10.1 (only) of BOINC doesn't currently run on Debian, Ubuntu and derivatives.

This requires additional work by the Linux package maintainers, and we don't currently have a completion date. Please avopid updating for the time being: we will make a new version 7.10.2 available as soon as possible after the problem has been fixed.

In the meantime, please revert to an earlier version, and watch for announcements here.
ID: 86053 · Report as offensive

Message boards : Questions and problems : WARNING - Debian and Ubuntu update [broken] fixed

Copyright © 2019 University of California. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.2 or any later version published by the Free Software Foundation.